std::experimental::nullopt(3)

NAME
std::experimental::nullopt - std::experimental::nullopt

Synopsis
   Defined in header <experimental/optional>
   constexpr nullopt_t nullopt{/*unspecified*/}; (library fundamentals TS)
   std::experimental::nullopt is a constant of type std::experimental::nullopt_t that
   is used to indicate optional type with uninitialized state.

See also
   nullopt_t indicator of optional type with uninitialized state
   (library fundamentals TS) (class)